*{font-family: Arial, Helvetica, sans-serif; margin:0;padding:0;border:0;outline:0;font-size:100%;color:#000}main,aside,footer,section{width:100%;height:auto;float:left}.margenes{width:80%;margin:0 10%}img{display:block}::selection {background:#dcdcdc;}::-webkit-selection{background:#dcdcdc;}::-moz-selection{background: #dcdcdc;}::-ms-selection {background: #dcdcdc;}::-o-selection {background: #dcdcdc;}
* hr{
    float: left;
    width: 100%;
    margin-bottom: 30px;
    background: rgba(0, 0, 0, .1);
    height: 1px;

}

 